### Enumeration

# Secret CollectionFlags

unstable since: 1

#### Declaration

    flags Secret.CollectionFlags

#### Description [src]

Flags which determine which parts of the `SecretCollection` proxy are initialized.

Available since: 1

#### Members

`SECRET_COLLECTION_NONE`

  No flags.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1
`SECRET_COLLECTION_LOAD_ITEMS`

  Items have or should be loaded.

  - Value: `2`
  - Nickname: `load-items`
  - Available since: 1